commit 5b578afcf70ea107add58808fbfd017f0e7b3f2e
Author: Jakub Jelinek <jakub@redhat.com>
Date:   Fri Nov 6 09:52:59 2020 +0100

    c-common: Remove DEBUG_FUNCTION from verify_sequence_points
    
    While perhaps the function name might suggest that it is a verification/debugging
    only routine, it is actually implementation of the -Wsequence-point warning
    and so doesn't need the DEBUG_FUNCTION macro on it.
    
    2020-11-06  Jakub Jelinek  <jakub@redhat.com>
    
            * c-common.c (verify_sequence_points): Remove DEBUG_FUNCTION.
    
    (cherry picked from commit 344106a966857a7d3d9109b66e0acb2efb5d1cd8)

diff --git a/gcc/c-family/c-common.c b/gcc/c-family/c-common.c
index b6eb40c8122..61a92719df4 100644
--- a/gcc/c-family/c-common.c
+++ b/gcc/c-family/c-common.c
@@ -2041,7 +2041,7 @@ verify_tree (tree x, struct tlist **pbefore_sp, struct tlist **pno_sp,
 /* Try to warn for undefined behavior in EXPR due to missing sequence
    points.  */
 
-DEBUG_FUNCTION void
+void
 verify_sequence_points (tree expr)
 {
   struct tlist *before_sp = 0, *after_sp = 0;

